header {
    background-color: #fff !important;
}
.ds-logo-1x {
    display: block !important;
}
.ds-footer-socials ul {
    display: flex;
    flex-wrap: wrap;
    row-gap: 8px;
}

@media (max-width: 767px) {
    header > .container {
        padding-top: 10px;
    }
    .ds-logo {
        max-width: 400px;
        padding: 0 40px 0 30px;
    }
    .ds-logo-1x {
        width: 100% ;
    }
    .backstretch {
        background-color: #fff;
    }
    .backstretch img{
        display: none !important;
    }
    .ds-scroll-down {
        margin-top: 70px;
    }
    .ds-title {
        display: none;
    }
    .ds-buttons {
        margin-left: 20px;
    }
    .ds-icon-box > div {
        height: auto;
    }
    .ds-icon-box p {
        padding: 0;
    }
    .ds-icons-title {
        margin-bottom: 20px;
    }
    .ds-icons-title h2 {
        font-size: 20px;
    }
    .ds-product {
        text-align: center;
    }
    .ds-product h3 {
        font-weight: 600;
        font-size: 20px;
        text-align: center;
    }
    .ds-product p {
        text-align: center;
    }
    .ds-product-button-left {
        margin-top: 30px;
    }

    .clients {
        padding-top: 0;
    }
    .product {
        padding: 40px 0;
    }
    .icons {
        padding: 40px 0 80px;
    }
    .contact {
        padding-top: 50px;
    }
    .ds-footer-socials ul {
        justify-content: center;
    }

    .mt-40-on-767px {
        margin-top: 40px;
    }
    .pb-0-on-767px {
        padding-bottom: 0;
    }
    .flex-col-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    #implementation {
        padding-top: 0;
    }
    #implementation .ds-product-image {
        margin-top: 0;
    }
    .slick-slide {
        justify-content: left !important;
        overflow: auto;
    }
    .slick-slide .ds-clients-item img {
        width: 300px;
        max-width: unset;
    }
    .ds-clients-item {
        width: auto;
    }
    .ds-clients-title h2 {
        font-weight: 500;
        font-size: 30px;
    }

    .mobile-animate-to-top {
        opacity: 0.2;
        transform: translateY(65px);
        transition: opacity 0.6s ease-out, transform 0.8s ease-out !important;
    }
    .mobile-animate-to-top.show {
        opacity: 1;
        transform: translateY(0);
    }
}
